ALTER TABLE AKUZ.T_INTOXICATION_EVENT ADD "documentnumber" varchar(255) NULL;

UPDATE AKUZ.T_INTOXICATION_CHECK_ACT 
SET Nystagmus = 
  CASE
    WHEN Nystagmus = 1 THEN 5
    WHEN NystagmusDirection IS NOT NULL THEN NystagmusDirection
    ELSE 5
  END;

ALTER TABLE AKUZ.T_INTOXICATION_CHECK_ACT DROP COLUMN "nystagmusdirection";

ALTER TABLE AKUZ.T_INTOXICATION_CHECK_ACT ADD "nobloodnourine" boolean NULL;

UPDATE AKUZ.T_INTOXICATION_CHECK_ACT SET "nobloodnourine" = '0';

ALTER TABLE AKUZ.T_INTOXICATION_CHECK_ACT ALTER COLUMN "nobloodnourine" SET NOT NULL;
